<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="2.css">
</head>

<body onkeydown="tecla(event)">
    <div>
        <h1>Ejemplo 2</h1>
    </div>
    <div>
        <ul>
            <li><a href="#" onclick="cambiar('red')">Rojo</a></li>
            <li><a href="#" onclick="cambiar('green')">Verde</a></li>
            <li><a href="#" onclick="cambiar('blue')">Azul</a></li>
            <li><a href="#" onclick="ocultar()">Ocultar</a></li>
            <li><a href="#" onclick="mostrar()">Mostrar</a></li>
        </ul>
    </div>
</body>
<script src="2.js"></script>

</html>